martes, junio 19, 2007

Vim + Textmate = ¡Vimmate!







sudo apt-get install libgtk2-ruby vim-gnome libglib2-ruby libvte-ruby libvte4
sudo gem install VimMate (es un gem de ruby, de 40 KB)

sudo ln -s /var/lib/gems/1.8/bin/vimmate /usr/bin/vimmate

2 comentarios:

François dijo...

Perhaps you can also have a look at PIDA:
http://pida.co.uk/

Don't know if their windows port is released.

I like it a lot

François dijo...
Este comentario ha sido eliminado por el autor.